using System.Runtime.InteropServices;

namespace Decal.Interop.Core;

[ComImport]
[Guid("E182005F-6A67-48B5-A50F-464340105330")]
[CoClass(typeof(ActiveXSurrogateClass))]
public interface ActiveXSurrogate : IDecalFileSurrogate
{
}
